extends ../layouts/default

include ../components/01_intro/intro
include ../components/02_employees/employees
include ../components/03_advantage/advantage
include ../components/04_service/service
include ../components/05_add-work/add-work
include ../components/06_cost/cost
include ../components/sections/sections

block vars
    -pageSettings.title = 'Главная';

block content
    +intro()
    +employees(id='employees')
    +advantage(id='advantage')
    +service(id='service')
    +add-work()
    +cost(id='cost')
    +sections()